// Risk evaluation periods
clear
ztree2stata riskevperiod using ztreefilename.xls
drop if bet == -1
gen period3 = round( (thisround + 0.5) / 3, 1)
la def typelbl 0 "High Eval." 1 "Low Eval."
la val type typelbl
tab period3 type, sum(bet)
collapse bet, by(period3 type)
twoway (line bet period3 if type==0, sort lcolor(maroon) lwidth(thick)) (line bet period3 if type==1, sort lcolor(edkblue) lwidth(thick)), ytitle(Bet) yscale(noline) ylabel(0(30)150, angle(horizontal) nogrid) xtitle(Round) xscale(noline) xlabel(1 "1-3" 2 "4-6" 3 "7-9") legend(order(1 "High Eval." 2 "Low Eval.")) name(riskeval, replace) graphregion(margin(tiny) fcolor(white) lcolor(white)) plotregion(lcolor(black))
graph export riskeval.pdf, as(pdf) replace


